class ElectricityLocationModel {
  ElectricityLocationModel({this.number, this.company, this.address});

  String number;
  String company;
  String address;

  factory ElectricityLocationModel.fromJson(Map<String, dynamic> json) => ElectricityLocationModel(
        number: json["number"],
        company: json["company"],
        address: json["address"],
      );

  Map<String, dynamic> toJson() => {
        "number": number,
        "company": company,
        "address": address,
      };
}
